/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Inspector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Inspector/Functions.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Inspector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Inspector::Functions.3
